@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Cormorant+Garamond:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Titillium+Web:200,300,400,600,700');

/* 익스플로러 본고딕체 적용 */
@font-face{
   font-family:"Noto Sans KR";
   font-style:normal;
   font-weight:300;
   src:url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'),
		url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'),
		url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype');
}
@font-face{
   font-family:"Noto Sans KR";
   font-style:normal;
   font-weight:400;
   src:url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'),
		url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'),
		url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype');
}
@font-face{
   font-family:"Noto Sans KR";
   font-style:normal;
   font-weight:500;
   src:url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'),
		url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'),
		url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype');
}
@font-face{
   font-family:"Noto Sans KR";
   font-style:normal;
   font-weight:600;
   src:url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'),
		url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'),
		url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype');
}


/*Common*/
*{}
html,body{width:100%;height:100%;}
html{}
body{background-color:#fff;overflow-y:scroll;margin:0;padding:0}
body,h1,h2,h3,h4,h5,h6,input,textarea,select,option,a,div{
	color:#555;
	font-family:"Noto Sans KR","돋움",dotum,sans-serif;
	font-size:14px;font-weight:normal;
	margin:0;padding:0;
}
img,fieldset,iframe{border:0 none;margin:0;padding:0}
ul,ol,li,dl,dt,dd{list-style:none;margin:0;padding:0}
em,address{font-style:normal;margin:0;padding:0}
img,input,select,textarea{vertical-align:middle;margin:0;padding:0}
a{color:#7d7d7d;text-decoration:none;cursor:pointer;margin:0;padding:0}
a:hover{color:#333;text-decoration:none;margin:0;padding:0}
button,label{cursor:pointer;_cursor /**/:hand;margin:0;padding:0}
button *{position:relative;margin:0;padding:0}
button img{left:-3px;*left:auto;margin:0;padding:0}
textarea{overflow:auto;margin:0;padding:0}
option{padding-right:6px;margin:0;padding:0}
.input_text, textarea{*margin:-1px 0;padding-right:1px;}
.input_check, .input_radio{width:13px;height:13px}
.blind, legend, caption{text-indent:-9999px;font-size:0;line-height:0px;overflow:hidden}
hr{display:none}
legend{*width:0}
:root legend{margin-top:-1px;font-size:0;line-height:0}
caption{*line-height:0}

/*test*/
.test1{border:1px solid red}
.test2{background:#4f7beb}

.t1{font-family: 'Cormorant Garamond';}
.t2{font-family: 'Montserrat';}
.t3{font-family: 'Titillium Web';}

/* 팝업 */
.pop_today_close{padding:1px 7px 3px 7px;color:#ffffff;background:#303030;vertical-align:middle;border:0px;}
.pop_close{padding:1px 7px 3px 7px;color:#ffffff;background:#303030;vertical-align:middle;border:0px;}

/*로딩 이미지*/
#loading_img{text-align:center;display:none;width:100%;margin:10px 0px 10px 0px;}

@media(max-width:1470px){
	.head .nav_pc>ul>li{padding:0 20px !important;}
}


@media(max-width:1370px){
	.allnav>div{width:25.333% !important;}
	.allnav>div:nth-child(3){border-right:0 !important;}
}



/* /////////////////////// 2020 크리스마스 이브 - 수정건 ////////////////////////// */
button{background: transparent;border: 0;outline:0;}
.head{width: 100%; height: 100%;}
#header .sitemap_btn{font-family: 'Montserrat';font-size:14px;color:#00aeef;font-weight:600;margin: 21px 0 0;}
#allmenu{position:fixed;display:none;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.8);z-index: 100000;}
#allmenu .close{position: absolute;top: 36px;right: 3%;width: 30px;height: 30px;z-index: 20;}
#allmenu .close:before,#allmenu .close:after{display:block; content:"";position: absolute;top: 0;background: #fff;width: 2px;height: 100%;}
#allmenu .close:before{transform: rotate(-45deg);left: 14px;}
#allmenu .close:after{transform: rotate(45deg);left: 14px;}
#allmenu .allmenu_inner{position: relative;width: 93%;max-width: 1600px;height: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;align-items: center;text-align: center;z-index: 10;}
#allmenu .inner{position: relative;display: flex;flex-wrap: wrap;width: 100%;}
#allmenu .list{width: 14.28571428571429%;padding-top: 125px;padding-bottom:45px;border-right: 1px solid rgba(255,255,255,0.15);background-position: top 50px center !important;box-sizing: border-box;}
#allmenu .list:first-child{border-left: 1px solid rgba(255,255,255,0.15);}
#allmenu .list:nth-child(1){background:url('/images/common/allmenu_i1.png')no-repeat;}
#allmenu .list:nth-child(2){background:url('/images/common/allmenu_i2.png')no-repeat;}
#allmenu .list:nth-child(3){background:url('/images/common/allmenu_i3.png')no-repeat;}
#allmenu .list:nth-child(4){background:url('/images/common/allmenu_i4.png')no-repeat;}
#allmenu .list:nth-child(5){background:url('/images/common/allmenu_i5.png')no-repeat;}
#allmenu .list:nth-child(6){background:url('/images/common/allmenu_i6.png')no-repeat;}
#allmenu .list:nth-child(7){background:url('/images/common/allmenu_i7.png')no-repeat;}
#allmenu h2{font-size: 30px;color: #fff;font-weight: 500;line-height: 1em;margin-bottom: 30px;}
#allmenu ul li + li{margin-top: 10px;}
#allmenu ul li a{font-size: 18px;color: rgba(255,255,255,0.6);font-weight: 300;display: inline-block;transition: 0.3s;}
#allmenu ul li a:hover{color:#fff;}
.gnb_nav{padding-right: 55px;}
.gnb_nav>ul>li{width: 170px;box-sizing: border-box;}
#wrap .gnb_nav>ul>li>a{font-size: 17px;color: rgba(0,0,0,0.85);}
#wrap .allnav_wrap{padding: 50px 55px 50px 0;box-sizing: border-box;}
#wrap .allnav_wrap>div{width: 170px; height: 200px;}
#wrap .allnav_wrap>div:first-child{border-left:1px solid #ddd;}
#wrap .allnav_wrap>div:last-child{border-right:1px solid #ddd;}
#wrap .allnav_wrap a{font-size:16px; font-weight:300;}



@media(max-width:1860px){
	.gnb_nav{padding-right: 120px;}
	.gnb_nav>ul>li{width: 150px; padding: 0;}
	#wrap .allnav_wrap>div{width: 150px;}
	#wrap .allnav_wrap a{font-size: 15px;}
	#wrap .allnav_wrap{padding: 30px 120px 30px 0;}
}
@media(max-width:1690px){
	.gnb_nav{display: none;}
}

@media(max-width:1400px){
#allmenu .list{width: 25%;padding: 100px 0 35px 0; background-position:top 30px center !important;}
#allmenu .list:nth-child(5){border-left:1px solid rgba(255,255,255,0.15);}
#allmenu .list:nth-child(n+5){margin-top: 20px;}
#allmenu h2{font-size:25px; margin-bottom: 20px;}
#allmenu ul li a{font-size: 16px;}
#allmenu ul li + li{margin-top: 8px;}
}
@media(max-width:940px){
#allmenu h2{font-size: 20px;}
#allmenu ul li a{font-size: 15px;}
}
@media(max-width:767px){
#allmenu{display: none !important;}
#header .sitemap_btn{font-size:12px; margin:23px 0 0;}
}